#c-feature h3,#c-features h4,#c-features p{margin-bottom:20px;}
.casio-caption{border-left-color:rgb(0, 50, 150) !important;}
#c-feature img{margin-bottom:20px;}
.figure-flex-box{clear:both;display:flex;}
.figure-iframe-caption{width:450px;}
.figure-width-400{width:400px;}
.figure-sp-right img{width:35%;text-align:right;margin-left:2%;}
.figure-sp-right .figure-caption{width:63%;float:left;}
.figure-img-center{clear:both;width:100%;text-align:center;}
.figure-img-top-caption{font-weight:bold;color:red;font-size:large;padding-top:16px;}
.figure-img-bottom-caption{font-weight:bold;color:red;font-size:large;padding-bottom:16px;}
.note{font-size:12px;}
#c-feature hr{clear:both;margin:45px 0;}
#c-feature p{margin-bottom:15px;}
.sp-app-info img{width:130px;padding:0 25px;}
.sp-app-info .app-caption{float:right;width:650px;text-aling:left;}
.figure-two-colum-left{width:49%;text-align:left;padding-right:1%;}
.figure-two-colum-right{width:49%;text-align:right;}
.cma-box-5{display:flex;justify-content:space-between;width:868px}
.cma-box-5 li.box{width:153px;padding-left: 25px!important;background:url('http://www.e-casio.co.jp/img/renewal/pc/pages/monitor/arrow-r_01.png');background-position: 5px 63px;
background-repeat: no-repeat;}
.cma-box-5 li:first-child{padding-left:0!important;background:none;}
.cma-box-5 li.box img{width:153px !important;margin-top:6px;}
.cma-box-5 li.box div.box_txt{margin-top:12px;}
.cma-box-5 li.box div.box_txt p span.cma-font{font-size:12px !important;}
.new{color:red;}

#spp{color:rgb(85, 85, 85);width:100%;}
#spp h3{border:1px solid rgb(204,204,204);padding:1rem;border-bottom:3px solid black;background: linear-gradient(to bottom, #ccc, #fff);}
#spp h4{padding:12px; margin-top:0px; border:1px solid rgb(204,204,204);}
#spp div.section{display:flex; margin-bottom:10px;}
#spp div.caption{flex-direction:row; width:60%; margin-right:20px;}
#spp div.caption p{color:rgb(0, 102, 153);}
#spp div.img_section{flex-direction:row; width:40%;}
#spp div.img_section img{width:100%;}
#spp div.img_section p{text-align:center;}

#m_guidelines,#m_guidelines caption{text-align:left;}
#m_guidelines{border-collapse:collapse;}
#m_guidelines th,#m_guidelines td,#m_guidelines caption{border:1px solid #D6D7D1;padding:20px;}
#m_guidelines td{line-height:1.5rem;}
#m_guidelines caption{border-bottom:none;}
//#m_guidelines caption,th{background:#FFFFFF;}//
#m_guidelines caption{font-weight:bold;}
#m_guidelines th{white-space: nowrap;}
a.css_submit_btn{
display:block;
font-size:0.75em;
text-decoration:none;
width:139px;
height:44px;
line-height:44px;
text-align:center;
font-weight:bold;
color:#fff;
font-size:16px;
margin:16px auto;
border:1px solid;
border-color:#0099FF;
border-radius: 8px;
background:#0099FF;
background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#00CCFF)
                , color-stop(0.49, #0099FF)
                , color-stop(0.50, #0088FF)
                , to(#0066FF));
background-image: -moz-linear-gradient(
      top
    , #00CCFF 0%
    , #0099FF 49%
    , #0088FF 50%
    , #0066FF);
}
a.css_submit_btn:hover{opacity:0.8; }


.bold{font-weight:bold;margin:20px 0px}
.graybold{font-weight:bold;background-color:#DCDCDC;padding:10px;margin:20px 0px}
.bluebold{color:white;font-weight:bold;background-color:blue;padding:10px;margin:20px 0px}
.titlebold{font-size:large;font-weight:bold;border-left:ridge;border-left-color:blue;;padding:5px;padding-left:10px;margin:20px 0px}
.bbbold{font-size:large;font-weight:bold;border-bottom:ridge;border-bottom-color:blue;;padding:5px;margin:20px 0px}
.bbboldmini{font-size:medium;font-weight:bold;border-bottom:ridge;border-bottom-color:blue;}
.hyperbold{font-size:x-large;font-weight:bold}
.underborder{border-top:solid;border-color:#DCDCDC;border-width:1px}

.tyuuyaku{font-size:small;margin:10px 0px}
.redkome{font-weight:bold;color:red}
.inlineb{font-weight:bold}
.inlinerk{font-weight:bold;color:red;font-size:small;vertical-align:super}
.blue{color:blue}
.red{color:red}
.center{text-align:center;margin:auto}

.inline50{width:50%}
.inline80{width:80%}
.inline20{width:20%}
.inline70{width:70%}
.inline30{width:30%}
.imgsize{width:350px}
.imghalf{width:175px}
.marginplus{margin:30px}
.marginlot{margin:10px}


.custom_ul_o li { list-style:none;margin:16px; }
.custom_ul_o li:before { content:"@" }
.custom_ul_s li { list-style:none;margin:16px; }
.custom_ul_s li:before { content:"@" }


.bold{font-weight:bold;margin-top:10px;margin-bottom:10px}
.flex{display:flex}
.redcen{font-weight:bold;color:red;text-align:center;margin-top:15px;;margin-bottom:15px}
.backy{font-weight:bold;background-color:yellow;;width:144px;float:right}
.center{text-align:center;display:block}
.right{float:right;margin-right:0;display:block;width:206px}
.w740mA0{width:740px;margin:0 auto}
.mA0{margin:0 auto}
.pad15wid269{padding:0px 15px 15px 15px;width:269px}
.pad15{padding:0px 15px 15px 15px}
.fs14pt10{font-size:14px;padding-top:10px}
.redsup{font-size:10px;color:red}

.marur{font-size:10px}
.tyuuyakuCT{font-size:small;margin:10px 0px;text-align:center;}

.LePoHead{font-size:x-large;font-weight:bold;text-align:center;background-color:#00d0ff;width:50%;margin:0 auto;}